# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'x12edi/version'

Gem::Specification.new do |spec|
  spec.name          = "x12edi"
  spec.version       = X12edi::VERSION
  spec.authors       = ["Sean Behan"]
  spec.email         = ["inbox@seanbehan.com"]
  spec.description   = %q{X12 EDI Parser}
  spec.summary       = %q{DSL for working with X12 EDI in Ruby.}
  spec.homepage      = "http://github.com/aprexis/x12edi"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "stupidedi", "~> 1.1.0"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
